=== debian/control ===
Source: language-support-extra-ar
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-ar
Architecture: all
Depends: itools, acon
Description: Additional software metapackage for Arabic
 This metapackage depends on additional software which might be
 useful in a  Arabic language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ar.
 .
 Language: Arabic
