## language-support-extra-ar 8.10+20081015

=== debian/changelog ===
language-support-extra-ar (1:8.10+20081015) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: acon

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Oct 2008 01:51:34 +0100

language-support-extra-ar (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
