=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-extra-ar
 Architecture: all
-Depends: itools, acon
+Depends: itools
 Description: Additional software metapackage for Arabic
  This metapackage depends on additional software which might be
  useful in a  Arabic language environment.
